SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000747SiT!searchpublic2009-06-25 22:442011-02-14 13:18
Reporterkieran 
Assigned ToTomse 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0000747: Create a plugin hook on the search page
DescriptionTo allow plugins to append their own search.
TagsNo tags attached.
Attached Files

- Relationships
parent of 0000748confirmed Project plugin Add search to SiT's search page 
Not all the children of this issue are yet resolved or closed.

-  Notes
User avatar (0002048)
Tomse (developer)
2009-09-24 15:43

Fixed in svn5910 - added hooks for several different search results
User avatar (0002102)
ivan (administrator)
2009-10-15 20:41

svn trunk
User avatar (0002879)
ivan (administrator)
2010-03-27 14:17

Also in git

- Issue History
Date Modified Username Field Change
2009-06-25 22:44 kieran New Issue
2009-06-25 22:46 kieran Relationship added parent of 0000748
2009-06-27 09:18 ivan Status new => confirmed
2009-08-21 14:28 kieran Target Version 3.60 => 4.0
2009-09-23 16:49 ivan Status confirmed => assigned
2009-09-23 16:49 ivan Assigned To => Tomse
2009-09-24 15:43 Tomse Note Added: 0002048
2009-09-24 15:43 Tomse Status assigned => resolved
2009-09-24 15:43 Tomse Fixed in Version => Current SVN
2009-09-24 15:43 Tomse Resolution open => fixed
2009-10-15 20:41 ivan Note Added: 0002102
2010-03-27 12:34 ivan Tag Attached: needsporting
2010-03-27 14:17 ivan Tag Detached: needsporting
2010-03-27 14:17 ivan Note Added: 0002879
2010-03-27 14:17 ivan Fixed in Version Current SVN => Current GIT
2011-02-14 13:18 ivan Fixed in Version Current GIT => 3.90beta1
2011-02-14 13:18 ivan Fixed in Version 3.90beta1 => Current GIT
2011-02-14 13:18 ivan Target Version 4.0 => 3.90beta1


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker